﻿<%@ page title="<%$ Concat:UIStrings.Login,' » ResourceBlender.NET' %>" language="C#" masterpagefile="~/Layout.master" autoeventwireup="true" inherits="Login, ResourceBlender.NET-Compiled" %>

<asp:Content ID="contentHead" ContentPlaceHolderID="head" Runat="Server">
</asp:Content>
<asp:Content ID="contentMain" ContentPlaceHolderID="cntMain" Runat="Server">
    <h1><asp:Literal ID="Literal4" runat="server" Text="<%$ Resources:UIStrings, LogIn %>" /></h1>
    <div class="niceform">
        <p><asp:Literal ID="Literal1" runat="server" Text="<%$ Resources:UIStrings, YouMustLogIn %>" /></p>
        <asp:Login ID="lgLogin" runat="server" OnAuthenticate="lgLogin_Authenticate" 
            DestinationPageUrl="~/Default.aspx" 
            FailureText="<%$ Resources:UIStrings, UsernameOrPasswordIncorrect %>" RememberMeSet="True" 
            VisibleWhenLoggedIn="False">
            <LayoutTemplate>
                <div class="formrow block">
                    <asp:Label ID="UserNameLabel" runat="server" AssociatedControlID="UserName" Text="<%$ Resources:UIStrings, UserName %>" />
                    <asp:TextBox ID="UserName" runat="server"></asp:TextBox>
                    <asp:RequiredFieldValidator ID="UserNameRequired" runat="server" 
                        ControlToValidate="UserName" ErrorMessage="<%$ Resources:Errors, UserNameRequired %>" 
                        ToolTip="<%$ Resources:Errors, UserNameRequired %>" ValidationGroup="lgLogin">*</asp:RequiredFieldValidator>
                </div>
                <div class="formrow block">
                    <asp:Label ID="PasswordLabel" runat="server" AssociatedControlID="Password" Text="<%$ Resources:UIStrings, Password %>" />
                    <asp:TextBox ID="Password" runat="server" TextMode="Password"></asp:TextBox>
                    <asp:RequiredFieldValidator ID="PasswordRequired" runat="server" 
                        ControlToValidate="Password" ErrorMessage="<%$ Resources:Errors, PasswordRequired %>" 
                        ToolTip="<%$ Resources:Errors, PasswordRequired %>" ValidationGroup="lgLogin">*</asp:RequiredFieldValidator>
                </div>
                <div class="formrow block checks">
                    <asp:CheckBox ID="RememberMe" runat="server" Checked="True" 
                        Text="<%$ Resources:UIStrings, RememberMe %>" />
                </div>
                <div class="formrow block error">
                    <asp:Literal ID="FailureText" runat="server" EnableViewState="False"></asp:Literal>
                </div>
                <div class="formrow block actions">
                    <asp:Button ID="LoginButton" runat="server" CommandName="Login" Text="<%$ Resources:UIStrings, LogIn %>" 
                        ValidationGroup="lgLogin" />
                </div>
            </LayoutTemplate>
        </asp:Login>
    </div>
</asp:Content>

