﻿<%@ page title="<%$ Concat:UIStrings.ResourceSummary,' » ResourceBlender.NET' %>" language="C#" masterpagefile="~/Layout.master" autoeventwireup="true" inherits="ResourceSummary, ResourceBlender.NET-Compiled" enableeventvalidation="false" %>
<%@ MasterType VirtualPath="~/Layout.master" %>

<asp:Content ID="contentHead" ContentPlaceHolderID="head" Runat="Server">
</asp:Content>
<asp:Content ID="contentMain" ContentPlaceHolderID="cntMain" Runat="Server">
    <h1><asp:Literal ID="Literal4" runat="server" Text="<%$ Resources:UIStrings, ResourceSummary %>" /></h1>
    <asp:MultiView ID="mltMain" runat="server" ActiveViewIndex="0">
        <asp:View ID="viwNoApps" runat="server">
            <h1><asp:Literal ID="litManageResourcesHeading" runat="server" Text="<%$ Resources:UIStrings, ResourceCompletion %>"></asp:Literal></h1>
            <p><asp:Literal ID="litAddAppLink" runat="server" /></p>
        </asp:View>
        <asp:View ID="viwSelectApplication" runat="server">
            <div class="breadcrumbs">
                <asp:HyperLink ID="lnkNavHome" runat="server" NavigateUrl="~/Default.aspx">ResourceBlender.NET</asp:HyperLink> &gt; <asp:HyperLink ID="lnkNavResources" runat="server" NavigateUrl="~/ResourcesMain.aspx" Text="<%$ Resources:UIStrings, Resources %>" /> &gt; <asp:Literal ID="Literal2" runat="server" Text="<%$ Resources:UIStrings, ResourceSummary %>" />
            </div>
            <p><asp:Literal ID="litPageDescription" runat="server" Text="<%$ Resources:UIStrings, ResourceSummaryDesc %>"></asp:Literal></p>
            <div class="niceform">
                <label class="block"><asp:Literal ID="Literal1" runat="server" Text="<%$ Resources:UIStrings, Application %>" /></label>
                <asp:CheckBoxList ID="chlApplication" runat="server"
                    CssClass="checks applicationChecks plain" RepeatLayout="Flow">
                </asp:CheckBoxList>
                <div class="checks autowidth">
                    <asp:CheckBox ID="chkIncludeNotInUse" runat="server" Text="<%$ Resources:UIStrings, IncludeNotInUse %>" Checked="true" />
                </div>
                <asp:Label ID="lblNothingSelected" runat="server" CssClass="block error" Text="<%$ Resources:Errors, OneApplicationSelectedRequired %>"></asp:Label>
                <div class="actions">
                    <asp:Button ID="btnShowSummary" runat="server" Text="<%$ Resources:UIStrings, ShowResourceSummary %>" 
                        OnClick="btnShowSummary_Click" CssClass="uniformbutton doublewidth btnGo" />
                </div>
            </div>
        </asp:View>
        <asp:View ID="viwShowSummary" runat="server">
            <div class="breadcrumbs">
                <asp:HyperLink ID="lnkNavHomeSummary" runat="server" NavigateUrl="~/Default.aspx">ResourceBlender.NET</asp:HyperLink> &gt; <asp:HyperLink ID="lnkNavResourcesSummary" runat="server" NavigateUrl="~/ResourcesMain.aspx" Text="<%$ Resources:UIStrings, Resources %>" /> &gt; <asp:Literal ID="Literal3" runat="server" Text="<%$ Resources:UIStrings, ResourceSummary %>" />
            </div>
            <asp:Panel ID="pnlError" runat="server" CssClass="errorDiv">
                <h2><asp:Literal ID="Literal5" runat="server" Text="<%$ Resources:Errors, Error %>" /></h2>
                <asp:BulletedList ID="lstErrors" runat="server">
                </asp:BulletedList>
            </asp:Panel>
            <asp:PlaceHolder ID="plcDynamic" runat="server"></asp:PlaceHolder>
        </asp:View>
    </asp:MultiView>
</asp:Content>

